    

/*  general css styling for any page  */


	body {
		margin: 20px 10px 10px 10px;
	}

	.MakeBold {
		font-weight: bold;
	}

	.footerBreadcrumb {
		background-color: #FFFFFF;
	}
	
	.footerCopyright {
		font-weight: bolder;
		font-family: "Times New Roman", Times, serif;
		font-size: small;
		background-color: #FFFFFF;
	}
	
	.Line {
		width: 80%;
		border-color: black;
	}

	.LineBig {
		width: 80%;
		border-color: black;
	}

	.bigger {
		font-size: large;
		border: thin  red solid;
		font-weight: bolder;
		vertical-align: middle;
		padding: 20px 20px 20px 20px;
	}
		
	Table th {
		font-weight: bold;
		text-transform:uppercase;
		background-color: #0078B9;
		color: #FFFFFF;
	}

	table td {
	font-weight: bold;
	}


	.tableLeft {
		text-align: left;
	}

	.tableCenter {
		text-align: center;
	}


		
		
	.BorderBlack {
		border: thin black solid;
	}
		
	.BorderRed {
		border: thin red solid;
	}
				
	.BorderGreen {
		border: thin green solid;
	}
				
	.BorderBlue {
		border: thin blue solid;
	}
